<ion-view title="Pijama" id="page228">
  <ion-content padding="true" class="has-header">
    <h1 id="pijama-heading216" style="color:#000000;text-align:center;">Pijama</h1>
    <div>
      <img src="img/N7y7CbsS26h9v59f15qB_pijama.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="pijama-markdown192" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’ con las palmas hacia atrás y los dedos enfrentados se mueven desde el pecho hasta la cintura, sin hacer contacto con el cuerpo. Luego las manos se unen por las palmas y tocan la mejilla con el dorso. Se inclina un poco la cabeza.
        </p>
    </div>
    <a ui-sref="saco()" id="pijama-button532" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="pantaloncillos()" id="pijama-button533" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>